#wa-compcarousel-kbkotnf250cy1c {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kbkotnf250cy1c p.title {color:#ffffff;}
#wa-compimage-kbkotnf163mcag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kbkotnf263mevs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-kmrml9gq99dkfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#a4985c;padding:0px 0px 0px 0px;}
#wa-compsubpage-kmrml9gq99dkfc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kmrml9gq99dkfc>.wa-container-vspacer {height:0px;}
#wa-comptext-kbkotnf252lfi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kbkotnf252lg4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kbkotnf252lhdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kmrne5f993sf8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrne5f993sf8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrne5f993sf8w>.wa-container-vspacer {height:0px;}
#wa-container-kmrne5fa93sqtk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrne5fa93sqtk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrne5fa93sqtk>.wa-container-vspacer {height:0px;}
#wa-container-kmrne5fk93stwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrne5fk93stwo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrne5fk93stwo>.wa-container-vspacer {height:0px;}
#wa-container-kmrne5fl93sbe0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrne5fl93sbe0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrne5fl93sbe0>.wa-container-vspacer {height:0px;}
#wa-container-kmrne5fo93svg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kmrne5fo93svg8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kmrne5fo93svg8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kmrne5f993sf8w {background-color:#a4985c;}
#wa-container-wrapper-kmrne5fa93sqtk {background-color:#1a2252;}
#wa-container-wrapper-kmrne5fk93stwo {background-color:#ffffff;}
#wa-container-wrapper-kmrne5fl93sbe0 {background-color:#ffffff;}
#wa-container-wrapper-kmrne5fo93svg8 {background-color:#1a2252;}
#wa-row-kbkotnf164acio>.wa-item-rowspacer {height:15px;}
#wa-row-kbkotnf16ixcmg {margin:0px 0px;}
#wa-row-kbkotnf16ixcmg>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixdig {margin:0px 0px;}
#wa-row-kbkotnf16ixdig>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixdns {margin:0px 0px;}
#wa-row-kbkotnf16ixdns>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixdyg {margin:0px 0px;}
#wa-row-kbkotnf16ixdyg>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixe3s {margin:0px 0px;}
#wa-row-kbkotnf16ixe3s>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixffs {margin:0px 0px;}
#wa-row-kbkotnf16ixffs>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixfqg {margin:0px 0px;}
#wa-row-kbkotnf16ixfqg>div {padding: 0px 0px;}
#wa-row-kmrmlafw98d7aw {margin:0px 0px;}
#wa-row-kmrmlafw98d7aw>div {padding: 0px 0px;}
#wa-row-lu36or8a6apufs {margin:0px 0px;}
#wa-row-lu36or8a6apufs>div {padding: 0px 0px;}
[id^=wa-compmenu-lu36or8a7y5zw8] .dropdown-menu {background-color:#211f4a;}
[id^=wa-compmenu-lu36or8a7y5zw8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lu36or8a7y5zw8] .dropdown-menu > li > a:focus {background-color:#1a2252;}
[id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default {background-color:#211f4a; border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default .navbar-brand, [id^=wa-compmenu-lu36or8a7y5zw8].navbar-nav li a, [id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#cbc327;}
[id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default .navbar-nav > .open > a:focus {color:#f33428; background-color:#ffffff;}
[id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lu36or8a7y5zw8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lu36or8a7y5zw8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lu36or8a7y5zw8] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kbkotnf16ixcmg {margin:0px 0px;}
#wa-row-kbkotnf16ixcmg>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixdig {margin:0px 0px;}
#wa-row-kbkotnf16ixdig>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixdns {margin:0px 0px;}
#wa-row-kbkotnf16ixdns>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixdyg {margin:0px 0px;}
#wa-row-kbkotnf16ixdyg>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixe3s {margin:0px 0px;}
#wa-row-kbkotnf16ixe3s>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixffs {margin:0px 0px;}
#wa-row-kbkotnf16ixffs>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixfqg {margin:0px 0px;}
#wa-row-kbkotnf16ixfqg>div {padding: 0px 0px;}
#wa-row-kmrmlafw98d7aw {margin:0px 0px;}
#wa-row-kmrmlafw98d7aw>div {padding: 0px 0px;}
#wa-row-lu36or8a6apufs {margin:0px 0px;}
#wa-row-lu36or8a6apufs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kbkotnf16ixcmg {margin:0px 0px;}
#wa-row-kbkotnf16ixcmg>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixdig {margin:0px 0px;}
#wa-row-kbkotnf16ixdig>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixdns {margin:0px 0px;}
#wa-row-kbkotnf16ixdns>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixdyg {margin:0px 0px;}
#wa-row-kbkotnf16ixdyg>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixe3s {margin:0px 0px;}
#wa-row-kbkotnf16ixe3s>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixffs {margin:0px 0px;}
#wa-row-kbkotnf16ixffs>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixfqg {margin:0px 0px;}
#wa-row-kbkotnf16ixfqg>div {padding: 0px 0px;}
#wa-row-kmrmlafw98d7aw {margin:0px 0px;}
#wa-row-kmrmlafw98d7aw>div {padding: 0px 0px;}
#wa-row-lu36or8a6apufs {margin:0px 0px;}
#wa-row-lu36or8a6apufs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kbkotnf16ixcmg {margin:0px 0px;}
#wa-row-kbkotnf16ixcmg>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixdig {margin:0px 0px;}
#wa-row-kbkotnf16ixdig>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixdns {margin:0px 0px;}
#wa-row-kbkotnf16ixdns>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixdyg {margin:0px 0px;}
#wa-row-kbkotnf16ixdyg>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixe3s {margin:0px 0px;}
#wa-row-kbkotnf16ixe3s>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixffs {margin:0px 0px;}
#wa-row-kbkotnf16ixffs>div {padding: 0px 0px;}
#wa-row-kbkotnf16ixfqg {margin:0px 0px;}
#wa-row-kbkotnf16ixfqg>div {padding: 0px 0px;}
#wa-row-kmrmlafw98d7aw {margin:0px 0px;}
#wa-row-kmrmlafw98d7aw>div {padding: 0px 0px;}
#wa-row-lu36or8a6apufs {margin:0px 0px;}
#wa-row-lu36or8a6apufs>div {padding: 0px 0px;}
}
